"AuthControllerApplicationPrincipalRequest" = "%@ requires that you type your Kerberos identity";
"AuthControllerApplicationRequest"          = "%@ requires that you type your Kerberos password";
"AuthControllerApplicationPasswordRequest"  = "%@ requires that you type your Kerberos password for %@";

"AuthControllerPrincipalRequest"            = "Please enter your Kerberos identity";
"AuthControllerRequest"                     = "Please enter your Kerberos password";
"AuthControllerPasswordRequest"             = "Please enter your Kerberos password for %@";

"AuthControllerHideOptions"                 = "Hide Options";
"AuthControllerShowOptions"                 = "Show Options";

"ChangePasswordPasswordExpired"             = "The password for %@ has expired, would you like to change it?";
"ChangePasswordApplicationRequest"          = "%@ requires that you change the Kerberos password for %@";
"ChangePasswordPrincipalRequest"            = "Please change the Kerberos password for %@";
